discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gcc 3.1 OK for gnustep?


From: Chris B. Vetter
Subject: Re: gcc 3.1 OK for gnustep?
Date: Mon, 30 Sep 2002 15:20:59 -0700

On Mon, 30 Sep 2002 23:12:41 +0100
Pete French <address@hidden> wrote:
> currently I am rebuilding gccc3.0.4 with the WANT_THREADS_SUPPORT
> option as that was a difference I spotted later.

That might help ;-)

> > modification to use CC=gcc30 (3.0.4, instead of 2.95.3) and configure
> > gnustep-base with --disable-openssl
> ...you kno, I have just crawled all over the config scripts in 'base;
> trying to find out how to do that! :-)

Just add it to 'compile-all' ?

> > Except for the occasional (and expected) "urgh, SIGSEGV received"
> > from Window Maker ;-)
> ?! I've never, ever, seen WindowMaker crash in all the time I've been
> running it (which is only the last 3 years admittedly, but still, zero
> crashes is zero crashes).

Uhm, that's crashing as in 'you will get the notify panel, telling you
that it received a SIGSEGV, and a drop-down menu you can use to select
what you want WM to do (eg, restart)'

> This is all very interesting as we do seem to have very different
> experiences with what *should* be the same software.

Check the mailing-list, I'm not the only one.

-- 
Chris




reply via email to

[Prev in Thread] Current Thread [Next in Thread]